body
{
font-family: arial;
margin: 0px;
border: 0px solid #000000;
padding: 0px;
background-color: #EEBB77;
background-image: url('g_b_tile.bmp');
background-repeat: repeat;
position:absolute;
min-width:100%;
}

img
{
border: 0px;
/*display: inline;*/
}

a:link
{color: #0000FF;
text-decoration: none;}
a:visited
{color: #BB00DD;
text-decoration: none;}
a:hover
{color: #55CC20;
text-decoration: underline;}
a:active
{color: #00FF90;
text-decoration: none;}

table.banner
{
margin: 0px;
padding: 1px;
border: 0px solid #005000;
border-right-width: 4px;
border-left-width: 4px;
border-spacing: 0px;
color:black;
background-color: #88FF88;
background-image: url('gradient.gif');
background-repeat: repeat;
width: 100%;
height:64px;
}

td.bannerl
{
width: 50%;
padding: 3px 0px 3px 12px;
}

td.bannerm
{
text-align: center;
width: 520px;
padding: 0px 0px 0px 0px;
margin: 0px;
}

td.bannerr
{
width: 50%;
padding: 3px 12px 3px 0px;
text-align: right;
}

div.crightbox
{
float: left;
width: 70px;
border: 1px dashed #004000;
display: inline;
text-align: center;
}

span.cright
{
font-family: arial;
font-size: 80%;
line-height: 90%;
}

img.nestholeban
{
vertical-align: top;
margin: 0px;
padding: 0px;
border: 0px;
}

span.location
{
font-family: arial;
vertical-align: bottom;
text-transform: capitalize;
color: #000080;
font-size: 90%;
font-weight: bold;
line-height: 60%;
margin: 0px;
padding: 0px;
border: 0px;
}

div.banlinkbox
{
float:right;
/*border: 1px solid black;*/
min-width: 100px;
}

a.banlink
{
font-family: arial;
text-transform: lowercase;
font-size: 95%;
font-weight: normal;
line-height: 105%;
}
a.banlink:link
{color: #000090;
text-decoration: none;}
a.banlink:visited
{color: #000090;
text-decoration: none;}
a.banlink:hover
{color: #7070FF;
text-decoration: underline;}
a.banlink:active
{color: #000090;
text-decoration: none;}

quote
{
display:block;
line-height:110%;
font-style:italic;
word-spacing:4px;
margin:10px 130px 10px 60px;
}